<?php
/* Php Scriptlerim
	www.phpscriptlerim.com
		info@phpscriptlerim.com */

    function kisalt($metin, $uzunluk){
        $metin = substr($metin, 0, $uzunluk)."...";
        $metin_son = strrchr($metin, " ");
        $metin = str_replace($metin_son," ...", $metin);
        
        return $metin;
    }
	
	function fuctarih(){
$tarihgoster = array(
	'January' => 'Ocak',
	'February' => 'Şubat',
	'March' => 'Mart',
	'April' => 'Nisan',
	'May' => 'Mayıs',
	'June' => 'Haziran',
	'July' => 'Temmuz',
	'August' => 'Ağustos',
	'September' => 'Eylül',
	'October' => 'Ekim',
	'November' => 'Kasım',
	'December' => 'Aralık',
	'Monday' => 'Pazartesi',
	'Tuesday' => 'Salı',
	'Wednesday' => 'Çarşamba',
	'Thursday' => 'Perşembe',
	'Friday' => 'Cuma',
	'Saturday' => 'Cumartesi',
	'Sunday' => 'Pazar',
);

echo "". strtr(date('d F Y, l'), $tarihgoster).""; }
		
?>